4JOBS MANUAL

Top Next

Thank you for Using 4JOBS as your Job-card Solution!

This manual has been written to ensure that your installation of 4JOBS is successful & that you get the full benefit of 4JOBS immediately. Please let us know what enhancements you can suggest.

Please note that a couple of the headings of this manual has sub-headings & you need to click on the "+" sign on the left to open the additional options.

HOW TO

1. Create new job card
2. Update/view job card
3. Allocate job card to techie (done in meeting)
4. Enter in swap item on job (important in order to keep track of stock)
5. Reports of job cards
6. Reports of jobs sent to “SUPPLIERS”
7. Reports of job cards “IN HOUSE”
8. Close a job card (important close job with a invoice)


Installation

 Top Previous Next

This manual has been written to ensure that your installation of 4JOBS is successful & that you get the full benefit of 4JOBS immediately. Please let us know what enhancements you can suggest.

Please note that a couple of the headings of this manual has sub-headings & you need to click on the "+" sign on the left to open the additional options.

CD-Install

1. Please insert your 4JOBSCD into your CD-Drive (Generally drive D:)

2. The setup should execute automatically. If so, please proceed to step 8 below.

3. If the setup does not start, double click on "My Computer" on your desktop & browse the CD that you have inserted.

4. On the root of the CD, you will find a file called SETUP.exe

5. This is the actual installation file. Double-click on SETUP.exe

6. Give the system 5 seconds to load & 4JOBSwill then respond with :

7. If this this your first or ONLY 4JOBSinstallation click on Server!

8. Next Enter your Company name & whether you will create your own database/items or if you are in South Africa, select the databases supplied to you. (Databases for other countries will be added soon!)

Lastly, select if you have been supplied with a CD key for your software or not. If you don't have a 4JOBSCD key @ this time - not to worry as it is a FULLY working system & you can later enter the 4JOBSCD key.

You will be prompted to add some info to the Registry on you computer. Click on Yes. If it comes back with an error to update the registry, simply ignore the error as your PC does not require this.

After you have completed the installation as portrayed on the following screens, please proceed to step 9 below.

9. Once the installation is complete, you will be returned to the Installation screen.

Your 4JOBSsystem has now been installed & you will be prompted to restart your PC. This is required to finalise the installation procedure & to configure the new options to your Windows system.


Getting Started

4JOBS is an additional program that runs concurrently with 4POS. 4JOBS can therefore NOT run if 4POS has not been installed & configured on the same PC or on the network.

All products, Employees, Customers & Suppliers mentioned are a derivative from 4POS & cannot be created or maintained under 4JOBS.

The reasoning is that this an inherent part of the business in which 4JOBS is run & it obviously effect all of the above within the 4POS system.

Once installed, you need to register 4JOBS.

If you have purchased the 4JOBS software on CD from one of our distributors, you will have received a registration code (CD-Key) with the CD. Click on "Next" to the registration prompt.

This code should have been supplied by your DEALER / DISTRIBUTOR & the 4JOBS Team cannot give you this key!


How to Create a new Jobcard

Go to INTERNAL REPAIR ORDER-->NEW JOB CARD?

Create\Edit Job Card screen will appear

Enter in:

CUSTOMER NAME--> PRODUCT-->SERIAL NO--> FAULT & DESCRIPTION

Tick Print label to put label on item booked in e.g. PC case, printer etc (call-outs don’t need a label)


Assigning a Job to a Customer

Assigning Job to a Customer


HOW TO UPDATE A JOB CARD

Go to INTERNAL REPAIR ORDER ? VIEW/UPDATE JOB CARD

(You are able to do this in meeting- as shown below)

Search job card screen will appear.

Enter in job-card number or customer but if you are doing a specific search on a serial number enter it in on the right side of the screen,

To open the job card double click on either the job no, item, date received or status.

The job will then open to either view or to edit.

Search job card screen will appear.

Enter in job-card number or customer but if you are doing a specific search on a serial number enter it in on the right side of the screen,


Allocating a Jobcard (IN MEETING)

ALLOCATING JOB CARDS (IN MEETING)

 Top Previous Next
3. Allocate job card to techie (done in meeting)

Go to INTERNAL REPAIR ORDER ? MEETING

The “MEETING” screen will then appear to all Unallocated Job cards

Click on the specific Job card on the UNALLOCATED JOB CARDS screen

then click on “Assign techie” on the right hand side of the Job card, the SELECT TECHIE/EMPLOYEE screen will appear, you will then be able to select the person to do the job.

To view ALLOCATED JOB CARDS click on the top left window

Then select the employee’s name on the left & double-click the selected employee

After doing so the list of Job cards will appear for that specific employee


Entering a swop item on a Jobcard

ENTER IN SWAP ITEM ON JOB

Important in order to keep track of stock

Go to INTERNAL REPAIR ORDER ? VIEW/UPDATE JOB CARD

The Search Job card screen will appear

you may either do a search of the Job card No or Customer

you then double click on the Job card number, the Job card will then open

to add the item click on the icon ADD ITEM in the middle of the screen

select the item and the following screen will appear:

Enter the Serial no, Fault Name, Additional Fault, Condition, Urgency, Swap Name, Serial no (if applicable) and Remarks.

you may now Exit out of the screen and the additional item will appear on the Job card


Maintenance

Maintenance allows you to edit the variable options within the program

These are the options that you can choose from a drop down menu


Maintain Status

You are able to create your own status applicable to your company --> if you need to create a new one you would create on new and add in


Maintain Urgencies

You are able to create your own urgencies applicable to your company --> if you need to create a new one you would create on new and add in


Maintain Faults

You are able to create your own faults applicable to your company --> if you need to create a new one you would create on new and add in


Maintain Conditions

You are able to create your own conditions applicable to your company --> if you need to create a new one you would create on new and add in


Configure Printer for label

You need to install a printer as a normal windows printer - then you will choice from the printers in select a printer and choose which printer you would like to use as the label printer


REPORTS


Print outstanding jobs

Again you need to choice which customer - and which time period you would like to look at.


Job cards sent to suppliers

These are jobs that you have sent through to your suppliers to repair


Job cards received from suppliers

These are job cards that you have received from suppliers meaning that they have been completed


Finished Job cards

These are Job cards that have been completed and closed - and have been finalized.

You need to put in the required date periods that you would like to look at.


Invoiced Customers

This report will bring up a list of all customers that were invoiced.

What is great is that it interfaces with 4POS - So that you can do a job and add all your parts and labour and you can invoice directly from 4POS


Re-print Jobcard

What you will be able to search provided by the below - by the customer / job number ect ect.

then you will get a list with all your required by the list the which you specifided.


Re-print Job card Label

 Top Previous

What you will be able to search provided by the below - by the customer / job number etc.

then you will get a list with all your required by the list the which you specified.